View Issue Details

IDProjectCategoryView StatusLast Update
0000090SnakeoilOSweb-apppublic2017-09-09 10:20
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000090: Add MTU field in manual network configuration [Activated Edition Only]
Description

Allow MTU setup when manually configuring network interfaces.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-27 22:16 agent_kith New Issue
2017-05-27 22:16 agent_kith Status new => assigned
2017-05-27 22:16 agent_kith Assigned To => agent_kith
2017-06-04 07:11 agent_kith Summary Added MTU field in manual network configuration => Add MTU field in manual network configuration
2017-07-31 11:09 agent_kith Target Version => 1.1.0
2017-08-14 16:28 agent_kith Summary Add MTU field in manual network configuration => Add MTU field in manual network configuration [Activated Edition Only]
2017-09-09 10:20 agent_kith Status assigned => closed
2017-09-09 10:20 agent_kith Resolution open => fixed
2017-09-09 10:20 agent_kith Fixed in Version => 1.1.0